<?xml version="1.0" encoding="UTF-8"?>
<Window >
    <Box height="36" margin="5,5,5,0" bkcolor="obvious_tip">
        <HBox width="auto" height="36" halign="center">
            <Control width="auto" height="auto" valign="center" bkimage="tip_no.png"/>
            <Label margin="5,0,0,2" valign="center" normaltextcolor="white" font="2" text="因网络或服务器原因收藏失败，请重试"/>
        </HBox>
    </Box>
</Window>